Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface MouseWheelHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseWheelListener

    public interface MouseWheelHandler

extends EventHandler

Handler interface for `MouseWheelEvent` events.

Method Summary
`void` | `onMouseWheel(MouseWheelEvent event)` Called when MouseWheelEvent is fired.

Method Detail

### onMouseWheel

    void onMouseWheel(MouseWheelEvent event)

  Called when MouseWheelEvent is fired.

  Parameters:
    `event` - the `MouseWheelEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD